{
  "_from": "isobject@^3.0.1",
  "_id": "isobject@3.0.1",
  "_inBundle": false,
  "_integrity": "sha1-TkMekrEalzFjaqH5yNHMvP2reN8=",
  "_location": "/isobject",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "isobject@^3.0.1",
    "name": "isobject",
    "escapedName": "isobject",
    "rawSpec": "^3.0.1",
    "saveSpec": null,
    "fetchSpec": "^3.0.1"
  },
  "_requiredBy": [
    "/@babel/cli/braces",
    "/@storybook/codemod/braces",
    "/base",
    "/cache-base",
    "/class-utils",
    "/define-property",
    "/findup-sync/braces",
    "/fork-ts-checker-webpack-plugin/braces",
    "/has-value",
    "/http-proxy-middleware/braces",
    "/is-plain-object",
    "/jscodeshift/braces",
    "/object-visit",
    "/object.pick",
    "/sane/braces",
    "/snapdragon-node",
    "/stylelint-config-rational-order/braces",
    "/stylelint-declaration-use-variable/braces",
    "/unset-value",
    "/watchpack-chokidar2/braces",
    "/webpack-dev-server/braces",
    "/webpack/braces"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/isobject/-/isobject-3.0.1.tgz",
  "_shasum": "4e431e92b11a9731636aa1f9c8d1ccbcfdab78df",
  "_spec": "isobject@^3.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint-config-rational-order/node_modules/braces",
  "author": {
    "name": "Jon Schlinkert",
    "url": "https://github.com/jonschlinkert"
  },
  "bugs": {
    "url": "https://github.com/jonschlinkert/isobject/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "url": "https://github.com/LeSuisse"
    },
    {
      "name": "Brian Woodward",
      "url": "https://twitter.com/doowb"
    },
    {
      "name": "Jon Schlinkert",
      "url": "http://twitter.com/jonschlinkert"
    },
    {
      "name": "Magnús Dæhlen",
      "url": "https://github.com/magnudae"
    },
    {
      "name": "Tom MacWright",
      "url": "https://macwright.org"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "Returns true if the value is an object and not an array or null.",
  "devDependencies": {
    "gulp-format-md": "^0.1.9",
    "mocha": "^2.4.5"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.d.ts",
    "index.js"
  ],
  "homepage": "https://github.com/jonschlinkert/isobject",
  "keywords": [
    "check",
    "is",
    "is-object",
    "isobject",
    "kind",
    "kind-of",
    "kindof",
    "native",
    "object",
    "type",
    "typeof",
    "value"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "isobject",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jonschlinkert/isobject.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "types": "index.d.ts",
  "verb": {
    "related": {
      "list": [
        "extend-shallow",
        "is-plain-object",
        "kind-of",
        "merge-deep"
      ]
    },
    "toc": false,
    "layout": "default",
    "tasks": [
      "readme"
    ],
    "plugins": [
      "gulp-format-md"
    ],
    "lint": {
      "reflinks": true
    },
    "reflinks": [
      "verb"
    ]
  },
  "version": "3.0.1"
}
